Package qpid-proton

The Python 2 subpackage(s) are not required by anything in Fedora. They can be dropped if the maintainer wishes.


See qpid-proton in the Fedora Pagure, or go directly to the corresponding spec file.

Bugs

RPMs

  • python-qpid-proton-docs-0.29.0-1.fc32
  • python2-qpid-proton-0.29.0-1.fc32
    • × libpython2.7.so.1.0()(64bit)
    • × python(abi) = 2.7
    • × python2
    • × python2 = 2.7.17-1.fc32
  • python3-qpid-proton-0.29.0-1.fc32
    • libpython3.8.so.1.0()(64bit)
    • python(abi) = 3.8
    • python3
    • python3 = 3.8.0-1.fc32

Maintainers